Bug 194020 - [as_IN] missing icon for Assamese
[as_IN] missing icon for Assamese
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: m17n-db (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mayank Jain
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-04 23:14 EDT by A S Alam
Modified: 2013-07-02 20:37 EDT (History)
2 users (show)

See Also:
Fixed In Version: m17n-db-1.3.3-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-05 22:38:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Inscript Icon (1.39 KB, image/png)
2006-06-05 02:13 EDT, A S Alam
no flags Details
Phonetic icon (1.53 KB, image/png)
2006-06-05 02:13 EDT, A S Alam
no flags Details

  None (edit)
Description A S Alam 2006-06-04 23:14:47 EDT
Description of problem:
icon for Assamese is missing from pop-up Window

Version-Release number of selected component (if applicable):
m17n-db-1.3.3-3

How reproducible:


Steps to Reproduce:
1.Press Left  Button click on SCIM icon
2. See Assamese
3. 
  
Actual results:
Default m17n ICON

Expected results:
ICON should be like other Indic languages

Additional info:
Comment 1 Mayank Jain 2006-06-05 01:58:51 EDT
Aalam, can you please attach the required icon?

Thanks,
Mayank
Comment 2 A S Alam 2006-06-05 02:13:15 EDT
Created attachment 130477 [details]
Inscript Icon
Comment 3 A S Alam 2006-06-05 02:13:40 EDT
Created attachment 130478 [details]
Phonetic icon
Comment 4 Mayank Jain 2006-06-05 02:36:34 EDT
Thanks aalam, will add them to rawhide asap.
Comment 5 Mayank Jain 2006-06-05 04:56:25 EDT
Icons added to rawhide.

Note You need to log in before you can comment on or make changes to this bug.